Bug 9398 - Typo in help output
Typo in help output
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Other
4.0.0rc5
All All
: P5 trivial
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-15 08:16 UTC by Karolin Seeger
Modified: 2012-11-20 10:02 UTC (History)
0 users

See Also:


Attachments
Proposed patch (1.62 KB, patch)
2012-11-15 08:16 UTC, Karolin Seeger
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karolin Seeger 2012-11-15 08:16:25 UTC
Created attachment 8196 [details]
Proposed patch

e.g. samba --help prints

[...]
Common samba options:
  -V, --version                      Print version

Should be "Version options" instead of "Common samba options".
Comment 1 Jeremy Allison 2012-11-19 20:22:16 UTC
Comment on attachment 8196 [details]
Proposed patch

Looks good to me. Please pick for 4.0.0.
Comment 2 Karolin Seeger 2012-11-20 07:44:47 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2012-11-20 10:02:35 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks for review!